OpenAI
Delete a response
Delete a model response by ID.
Call Create response first, then replace resp_123 with the returned ID.
DELETE
/openai/v1/responses/{response_id}● SupportedRequest parameters
response_idstring必填path:
Returns
200 response
Deletes a stored response by ID immediately. If it was created with store set to false we did not store it, and the delete returns 404 response_not_found.
Errors follow the OpenAI format — see error codes
Response
HTTP 200
Native Responses API delete response
application/json
| Name | Type | Description |
|---|---|---|
| $ | object |